Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.asn1
Interface ASN1OctetStringParser

All Superinterfaces:
  DEREncodable

All Known Implementing Classes:
  ASN1OctetString, BERConstructedOctetString, BEROctetStringParser, DEROctetString, DEROctetStringParser

    public interface ASN1OctetStringParser

extends DEREncodable

Method Summary
`java.io.InputStream` | `getOctetStream()`

Methods inherited from interface org.bouncycastle.asn1.DEREncodable
`getDERObject`

Method Detail

### getOctetStream

    java.io.InputStream getOctetStream()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD